<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="aeef141a-950f-4137-8a3c-c9bb94d95a5d" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_chat.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_chat_filled.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_dots.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_like.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_like_filled.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_rt.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/ic_share.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/img1.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/img2.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/img3.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE03/app/src/main/res/drawable/profile.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../EjercicioE04/app/src/main/res/drawable/googleicon.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../00 - Que estudiaremos en este curso.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../01 - Lenguaje de programación Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../02 - Primer programa en Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../03 - Tipos de variables.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../04 - Entrada de datos por teclado.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../05 - Operadores de Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../06 - Strings en Kotlin.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../07 - Condicionales.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../08 - Bucles.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../09 - Funciones.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../10 - POO.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../11 - Funciones lambda.pdf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/codeStyles/codeStyleConfig.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E301/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E302/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E303/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E401/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E402/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E403/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E404/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E405/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E701/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E702/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E703/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E704/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E705/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E706/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E707/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E708/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E709/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E710/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E712/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E801/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E802/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E803/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/aws.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../E806/src/main/kotlin/Main.kt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/codeStyles/codeStyleConfig.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/kotlinc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/libraries/KotlinJavaRuntime.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../proyecto1/src/main/kotlin/Main.kt" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[C:\Users\AlumDAM2M\.android\avd\Pixel_3a_API_34.avd]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Kotlin File" />
        <option value="Kotlin Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../.." />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2WyUC7S5jd3bvKy3DF3BeABXQf4" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.cidr.known.project.marker": "true",
    "cidr.known.project.marker": "true",
    "last_opened_file_path": "C:/Users/AlumDAM2M/proyectos/PM/AndroidStudio/Ejercicio08"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\AlumDAM2M\proyectos\PM\AndroidStudio\Ejercicio07\app\src\main\res\drawable" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App">
      <module name="Ejercicio07.app.main" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="CLEAR_APP_STORAGE" value="false" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="INSPECTION_WITHOUT_ACTIVITY_RESTART" value="false" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Hybrid>
      <Java>
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Java>
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Java/Kotlin Method Sample (legacy)" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="aeef141a-950f-4137-8a3c-c9bb94d95a5d" name="Changes" comment="" />
      <created>1697704182434</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1697704182434</updated>
    </task>
    <servers />
  </component>
</project>